Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005272OCaml~DO NOT USE (was: OCaml general)public2011-05-20 09:322011-05-20 09:40
Reportergarrigue 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.1+dev 
Target VersionFixed in Version3.12.1+dev 
Summary0005272: caml.el doesn't recognize downto as a keyword
Description(reported by Francois Berenger)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005912)
garrigue (manager)
2011-05-20 09:40

Fixed both indentation (caml.el) and highlighting (caml-font.el)

- Issue History
Date Modified Username Field Change
2011-05-20 09:32 garrigue New Issue
2011-05-20 09:40 garrigue Note Added: 0005912
2011-05-20 09:40 garrigue Status new => closed
2011-05-20 09:40 garrigue Resolution open => fixed
2011-05-20 09:40 garrigue Fixed in Version => 3.12.1+dev
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker